[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#601911: Please add an meta-package for loongson2f

On Sun, 2010-10-31 at 02:36 +0200, Andreas Barth wrote:
> Package: linux-2.6
> Version: 2.6.36~rc6-1~experimental.1
> Severity: wishlist
> Hi,
> could you please add an meta-package for the loongson-kernels (similar
> to e.g. linux-image-2.6-4kc-malta but for loongson2f not for malta)?

This will be done automatically when linux-latest-2.6 is updated to
point to the latest kernel version (rather than 2.6.32-5-*).


Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.

Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: